@subheading gsasl_server_callback_qop_set
@anchor{gsasl_server_callback_qop_set}
@deftypefun {void} {gsasl_server_callback_qop_set} (Gsasl * @var{ctx}, Gsasl_server_callback_qop @var{cb})
@var{ctx}: libgsasl handle.

@var{cb}: callback function

Specify the callback function to use in the server to know which
quality of protection it accepts.  The quality of protection
eventually used is selected by the client though.  It is currently
used by the DIGEST-MD5 mechanism. The function can be later
retrieved using @code{gsasl_server_callback_qop_get()}.

@strong{Deprecated:} This function is part of the old callback interface.
The new interface uses @code{gsasl_callback_set()} to set the application
callback, and uses @code{gsasl_callback()} or @code{gsasl_property_get()} to
invoke the callback for certain properties.
@end deftypefun

